RubyGems Navigation menu

hey_you 0.1.1

Trigger custom events with postgres

版本列表:

  1. 0.1.1 - November 06, 2015 (9.0 KB)
  2. 0.1.0 - November 06, 2015 (8.5 KB)

Development 依赖关系 (5):

  • activerecord >= 3
  • bundler ~> 1.10
  • pg >= 0.15
  • rake ~> 10.0
  • rspec >= 0
  • 所有者:

    作者:

    • schneems

    SHA 256 checksum:

    57ff291d7790f4d8460bde54d6ae3b4bff070ecbc50b1a5379407e5c6313569a

    下载总次数 43,527

    这个版本 42,588

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: